<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imgOrders.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>304, 17</value>
  </metadata>
  <data name="imgOrders.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADk
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARD/ACsAARkBAwEEASEBNgEdASoBfQEeAVgBfAHXATQBKQE7AZcBEgICARbgAAEM
        AQEBAgEOATMBFgEfAWIBLAFVAXcBwAESAZkBywH9ARUBpgHZAf8BCQGZAcwB/wEBAXoBrAH/AQwBbwGe
        AfABNgEdASoBdwEHAgEBCNAAASoBCwEPAUMBMgFAAVgBpAEhAZMBxAH0AS8BrgHiAf8BMQG0AecB/wEm
        Aa0B4AH/AR0BqAHbAf8BDQGbAc4B/wEBAYABsgH/AQEBggG1Af8BAQGBAbIB/wEYAV8BhAHeATABEQEY
        AVfMAAEhAYoBtwHwAVABwwH2Af8BRgG+AfEB/wE9AbgB6wH/ATQBsgHlAf8BKwGuAeEB/wEjAaoB3QH/
        AREBngHRAf8BAQGHAboB/wEBAYkBvAH/AQEBhgG5Af8BAQGDAbYB/wEBAYEBtQH/AScBSgFrAcLIAAEm
        AZIBvgHyAVYBxAH3Af8BTAG+AfEB/wFDAboB7QH/ATsBtQHoAf8BMQGwAeMB/wEoAawB3wH/ARQBoAHT
        Af8BAQGRAcQB/wEBAZABwwH/AQEBjAG/Af8BAQGHAboB/wEBAYMBtgH/AQUBcgGjAfrIAAEnAZYBxQHz
        AWIBygH9Af8BVAHCAfUB/wFLAb0B8AH/AUEBuAHrAf8BNQGxAeQB/wErAa4B4QH/ARcBowHWAf8BAQGX
        AcoB/wEBAZYByQH/AQEBkgHFAf8BAQGMAb8B/wEBAYcBugH/AQUBdAGlAfrIAAEsAZsBygH0AW4BzwL/
        AVoBxQH4Af8BUgHBAfQB/wFHAbsB7gH/ATkBswHmAf8BLAGvAeIB/wEYAaMB1gH/AQEBmQHMAf8BAQGZ
        AcwB/wEBAZYByQH/AQEBkAHDAf8BAQGKAb0B/wEFAXUBpgH6yAABKgGgAc8B9wFoAcwC/wFcAcYB+QH/
        AScBrAHfAf8BDQGeAdEB/wE5AbUB6AH/ASgBrAHfAf8BEgGiAdUB/wEBAZYByQH/AQEBmQHMAf8BAQGZ
        AcwB/wEBAZMBxgH/AQEBjQHAAf8BBQF3AagB+sgAASYBngHPAfcBWQHEAfcB/wFUAcIB9gH/AQEBkAHD
        Af8BAQGYAcwB/wFXAcEB8QH/AVABvQHuAf8BSgG7AesB/wEaAaAB0gH8AQMBlgHIAf0BAQGYAcsB/wEB
        AZQBxwH/AQEBjQHAAf8BBQF4AakB+sgAASIBogHSAfkBTwG/AfIB/wFgAcYB9QH/AR4BnwHPAf8BCwGS
        AcIB/wEKAZsBzwH/ATMBsAHkAf8BRgG9AfEB/wE8AbcB6gH/ATEBrwHeAf0BFAGbAdAB+wEDAY4BwAH9
        AQEBigG9Af8BBQF3AakB+sgAATABYgGCAb0BPwG4AecB/AFcAccB+gH/AW0B0AL/AVABvgHyAf8BHAGk
        AdgB/wEBAYUBuAH/AQEBhAG3Af8BIAGdAdAB/wE0AbUB6AH/ASwBsQHlAf8BIQGqAdoB/QENAZYBxwH7
        AQcBeAGnAfjMAAEXAQQBBQEeATYBKAE1AXgBMgGCAawB1QFFAcAB9QH+AWcBzAL/AV0ByAH7Af8BMwGr
        Ad4B/wENAYUBuAH/AQEBcQGjAf8BEwGTAcgB/wEWAYYBuAHvAS0BUAFyAboBNgEkATIBf9gAASMBCAEK
        ATMBNQEwAUEBkAEoAYQBrQHlAS8BagGLAdABNQE0AUYBmAEzARUBHAFhAR4BBQEGASoBAwIBAQL/AP8A
        zgABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/wEAAv8GAAH8AR8GAAHgAQcGAAGA
        AQMGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAGAAQEGAAHAAQEGAAH4
        AQcGAAL/BgAC/wYACw==
</value>
  </data>
  <metadata name="Orders.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="OrderItems.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>102, 17</value>
  </metadata>
  <metadata name="Products.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>210, 17</value>
  </metadata>
</root>